<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="1da94ed8-6954-4dbc-8f54-8617863a9948" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/src/main/resources/mapper/repair/RepairPayRecordMapper.xml" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/mapper/repair/RepairPayRecordMapper.xml" afterDir="false" />
    </list>
    <ignored path="$PROJECT_DIR$/classes/" />
    <ignored path="$PROJECT_DIR$/target/" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="DefaultGradleProjectSettings">
    <option name="isMigrated" value="true" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/controller/RepairConsumeController.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="5014">
              <caret line="255" column="24" selection-start-line="255" selection-start-column="24" selection-end-line="255" selection-end-column="24" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/api/RepairConsumeControllerAPI.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="782">
              <caret line="47" column="40" selection-start-line="47" selection-start-column="9" selection-end-line="47" selection-end-column="40" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/controller/RepairRecordController.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="4600">
              <caret line="244" column="25" selection-start-line="244" selection-start-column="16" selection-end-line="244" selection-end-column="25" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/core/JwtAuthenticationInterceptor.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="807">
              <caret line="69" column="32" selection-start-line="69" selection-start-column="13" selection-end-line="69" selection-end-column="32" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/controller/RepairPayRecordController.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="370">
              <caret line="661" column="82" selection-start-line="661" selection-start-column="71" selection-end-line="661" selection-end-column="82" />
              <folding>
                <element signature="method#refundableAmount#0;class#RepairPayRecordController#0" />
                <element signature="method#refundReview#0;class#RepairPayRecordController#0" />
                <element signature="method#statistics#0;class#RepairPayRecordController#0" />
                <element signature="method#restrict#0;class#RepairPayRecordController#0" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/src/main/resources/mapper/repair/RepairPayRecordMapper.xml">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="239">
              <caret line="27" column="23" selection-start-line="27" selection-start-column="23" selection-end-line="27" selection-end-column="23" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/main/resources/application-dev.yml">
          <provider selected="true" editor-type-id="text-editor" />
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/main/resources/application.yml">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="1265">
              <caret line="55" column="17" selection-start-line="55" selection-start-column="17" selection-end-line="55" selection-end-column="17" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/main/resources/application-prod.yml">
          <provider selected="true" editor-type-id="text-editor" />
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/api/RepairRecordControllerAPI.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="345">
              <caret line="26" column="18" selection-start-line="26" selection-start-column="9" selection-end-line="26" selection-end-column="18" />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>.updateReceiving</find>
      <find>updateReceivingBatch</find>
      <find>Find</find>
      <find>queryTeamWorkExamine</find>
      <find>repairRecordTechnicianDataMap</find>
      <find>like</find>
      <find>baomid</find>
      <find>foreac</find>
      <find>queryCollaborateRecordList</find>
      <find>queryExamineOrderList</find>
      <find>导出</find>
      <find>downloadRepairConsumeExcel</find>
      <find>repairAreaExport</find>
      <find>private doubl</find>
      <find>@RequestParam List</find>
      <find>PageUtils&lt;</find>
      <find>= new PageUtils</find>
      <find>result = new</find>
      <find>querySystemMessagePage</find>
      <find>userId</find>
      <find>gt;</find>
      <find>queryRepairRecordCount</find>
      <find>result = new Pa</find>
      <find>consumes</find>
      <find>dataFormatter</find>
      <find>微信支付</find>
      <find>downloadRepairConsumeModelExcel</find>
      <find>returnPay</find>
      <find>queryExport</find>
      <find>queryE</find>
    </findStrings>
    <replaceStrings>
      <replace />
    </replaceStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/src/main/resources/application-prod.yml" />
        <option value="$PROJECT_DIR$/src/main/resources/application-dev.yml" />
        <option value="$PROJECT_DIR$/src/main/resources/application.yml" />
        <option value="$PROJECT_DIR$/src/main/java/com/repair/config/WxOpenidConfig.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/repair/controller/RepairRecordController.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/repair/common/utils/JWTUtil.java" />
        <option value="$PROJECT_DIR$/src/main/resources/mapper/repair/RepairUserMapper.xml" />
        <option value="$PROJECT_DIR$/src/main/java/com/repair/mapper/RepairUserMapper.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/repair/services/RepairUserService.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/repair/services/impl/RepairUserServiceImpl.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/repair/controller/RepairUserController.java" />
        <option value="$PROJECT_DIR$/src/main/java/com/repair/controller/RepairPayRecordController.java" />
        <option value="$PROJECT_DIR$/src/main/resources/mapper/repair/RepairPayRecordMapper.xml" />
      </list>
    </option>
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="localRepository" value="D:\Software\Develop\Maven\repository" />
        <option name="mavenHome" value="D:/Software/Develop/Maven/apache-maven-3.3.9" />
        <option name="userSettingsFile" value="D:\Software\Develop\Maven\apache-maven-3.3.9\conf\settings.xml" />
      </MavenGeneralSettings>
    </option>
  </component>
  <component name="MavenProjectNavigator">
    <treeState>
      <expand>
        <path>
          <item name="" type="16c1761:MavenProjectsStructure$RootNode" />
          <item name="repair_system" type="9519ce18:MavenProjectsStructure$ProjectNode" />
        </path>
        <path>
          <item name="" type="16c1761:MavenProjectsStructure$RootNode" />
          <item name="repair_system" type="9519ce18:MavenProjectsStructure$ProjectNode" />
          <item name="Lifecycle" type="58874e2:MavenProjectsStructure$LifecycleNode" />
        </path>
      </expand>
      <select />
    </treeState>
  </component>
  <component name="MavenRunner">
    <option name="skipTests" value="true" />
  </component>
  <component name="ProjectFrameBounds">
    <option name="x" value="-7" />
    <option name="width" value="958" />
    <option name="height" value="1039" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="repair" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="repair" type="462c0819:PsiDirectoryNode" />
              <item name="api" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="repair" type="462c0819:PsiDirectoryNode" />
              <item name="common" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="repair" type="462c0819:PsiDirectoryNode" />
              <item name="common" type="462c0819:PsiDirectoryNode" />
              <item name="result" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="repair" type="462c0819:PsiDirectoryNode" />
              <item name="common" type="462c0819:PsiDirectoryNode" />
              <item name="utils" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="repair" type="462c0819:PsiDirectoryNode" />
              <item name="config" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="repair" type="462c0819:PsiDirectoryNode" />
              <item name="controller" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="repair" type="462c0819:PsiDirectoryNode" />
              <item name="core" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="repair" type="462c0819:PsiDirectoryNode" />
              <item name="handle" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="repair" type="462c0819:PsiDirectoryNode" />
              <item name="handler" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="repair" type="462c0819:PsiDirectoryNode" />
              <item name="mapper" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="repair" type="462c0819:PsiDirectoryNode" />
              <item name="model" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="repair" type="462c0819:PsiDirectoryNode" />
              <item name="model" type="462c0819:PsiDirectoryNode" />
              <item name="enumModel" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="repair" type="462c0819:PsiDirectoryNode" />
              <item name="model" type="462c0819:PsiDirectoryNode" />
              <item name="pojo" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="repair" type="462c0819:PsiDirectoryNode" />
              <item name="model" type="462c0819:PsiDirectoryNode" />
              <item name="request" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="repair" type="462c0819:PsiDirectoryNode" />
              <item name="model" type="462c0819:PsiDirectoryNode" />
              <item name="vo" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="repair" type="462c0819:PsiDirectoryNode" />
              <item name="services" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="repair" type="462c0819:PsiDirectoryNode" />
              <item name="services" type="462c0819:PsiDirectoryNode" />
              <item name="impl" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="resources" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="resources" type="462c0819:PsiDirectoryNode" />
              <item name="excelFile" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="repair_system" type="b2602c69:ProjectViewProjectNode" />
              <item name="repair_backend" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="resources" type="462c0819:PsiDirectoryNode" />
              <item name="repair" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="PackagesPane" />
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="RequestMappingsPanelOrder0" value="0" />
    <property name="RequestMappingsPanelOrder1" value="1" />
    <property name="RequestMappingsPanelWidth0" value="75" />
    <property name="RequestMappingsPanelWidth1" value="75" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="settings.editor.selected.configurable" value="MavenSettings" />
  </component>
  <component name="RebelAgentSelection">
    <selection>jr</selection>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager" selected="Spring Boot.MybatisPlusApplication">
    <configuration name="AutoCode" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="com.repair.AutoCode" />
      <module name="repair_system" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="com.repair.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="MybatisPlusApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="repair_system" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.repair.MybatisPlusApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Application.AutoCode" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="1da94ed8-6954-4dbc-8f54-8617863a9948" name="Default Changelist" comment="" />
      <created>1699930738930</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1699930738930</updated>
      <workItem from="1699930740107" duration="3326000" />
      <workItem from="1699937034046" duration="4324000" />
      <workItem from="1699945990060" duration="1243000" />
      <workItem from="1700008732972" duration="11469000" />
      <workItem from="1700096417650" duration="6245000" />
      <workItem from="1700788462557" duration="6000" />
      <workItem from="1700789326224" duration="13000" />
      <workItem from="1700789484362" duration="1099000" />
      <workItem from="1700790596814" duration="5000" />
      <workItem from="1700790947848" duration="2471000" />
      <workItem from="1701070511059" duration="15000" />
      <workItem from="1701670147528" duration="7487000" />
      <workItem from="1701760156494" duration="2972000" />
      <workItem from="1701832852242" duration="3256000" />
      <workItem from="1701932713766" duration="1624000" />
      <workItem from="1701937163726" duration="21000" />
      <workItem from="1702363319329" duration="118000" />
      <workItem from="1702516298025" duration="427000" />
      <workItem from="1702517616762" duration="1117000" />
      <workItem from="1702623087893" duration="3067000" />
      <workItem from="1702890082311" duration="740000" />
      <workItem from="1703052414776" duration="691000" />
      <workItem from="1703061472300" duration="4838000" />
      <workItem from="1703559777337" duration="33320000" />
      <workItem from="1704348824442" duration="277000" />
      <workItem from="1704349398193" duration="82000" />
      <workItem from="1704767932421" duration="1298000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="91551000" />
  </component>
  <component name="TodoView">
    <todo-panel id="selected-file">
      <is-autoscroll-to-source value="true" />
    </todo-panel>
    <todo-panel id="all">
      <are-packages-shown value="true" />
      <is-autoscroll-to-source value="true" />
    </todo-panel>
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1936" height="1048" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.20522387" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Designer" order="2" />
      <window_info id="JRebel" order="3" side_tool="true" />
      <window_info id="Image Layers" order="4" />
      <window_info id="Capture Tool" order="5" />
      <window_info id="UI Designer" order="6" />
      <window_info id="Favorites" order="7" side_tool="true" />
      <window_info id="Web" order="8" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Run" order="2" weight="0.33812153" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.64113784" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" weight="0.32932165" />
      <window_info anchor="bottom" id="Spring" order="7" />
      <window_info anchor="bottom" id="Terminal" order="8" weight="0.32928178" />
      <window_info anchor="bottom" id="Docker" order="9" />
      <window_info anchor="bottom" id="Event Log" order="10" side_tool="true" />
      <window_info anchor="bottom" id="Messages" order="11" weight="0.32486188" />
      <window_info anchor="bottom" id="Java Enterprise" order="12" />
      <window_info anchor="bottom" id="Database Changes" order="13" />
      <window_info anchor="bottom" id="Version Control" order="14" weight="0.32928178" />
      <window_info anchor="bottom" id="JRebel Executor" order="15" />
      <window_info anchor="bottom" id="JRebel Console" order="16" side_tool="true" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.24945295" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Maven" order="3" weight="0.80196935" />
      <window_info anchor="right" id="Palette" order="4" />
      <window_info anchor="right" id="Capture Analysis" order="5" />
      <window_info anchor="right" id="Database" order="6" />
      <window_info anchor="right" id="Palette&#9;" order="7" />
      <window_info anchor="right" id="Theme Preview" order="8" />
      <window_info anchor="right" id="JRebel Setup Guide" order="9" side_tool="true" />
      <window_info anchor="right" id="Bean Validation" order="10" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/com/repair/controller/RepairRecordController.java</url>
          <line>1666</line>
          <properties />
          <option name="timeStamp" value="4" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/com/repair/controller/RepairPayRecordController.java</url>
          <line>683</line>
          <properties />
          <option name="timeStamp" value="6" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/com/repair/controller/RepairPayRecordController.java</url>
          <line>681</line>
          <properties />
          <option name="timeStamp" value="7" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
  <component name="antWorkspaceConfiguration">
    <option name="IS_AUTOSCROLL_TO_SOURCE" value="false" />
    <option name="FILTER_TARGETS" value="false" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/common/utils/WxUtil.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="292">
          <caret line="424" column="25" selection-start-line="424" selection-start-column="25" selection-end-line="424" selection-end-column="25" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/common/utils/HttpUtils.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="284">
          <caret line="78" column="53" selection-start-line="78" selection-start-column="49" selection-end-line="78" selection-end-column="53" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/resources/mapper/repair/RepairDispatchRecordMapper.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="575">
          <caret line="25" column="16" selection-start-line="25" selection-start-column="16" selection-end-line="25" selection-end-column="16" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/services/impl/RepairConsumablesServiceImpl.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1633">
          <caret line="85" column="5" selection-start-line="85" selection-start-column="5" selection-end-line="85" selection-end-column="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/config/SmsConfig.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="207">
          <caret line="11" column="3" selection-start-line="11" selection-start-column="3" selection-end-line="11" selection-end-column="3" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/common/utils/CommonUtil.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1932">
          <caret line="93" column="25" selection-start-line="93" selection-start-column="25" selection-end-line="93" selection-end-column="25" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/resources/mapper/repair/RepairUserMapper.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="5474">
          <caret line="238" column="16" selection-start-line="238" selection-start-column="16" selection-end-line="238" selection-end-column="16" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/model/vo/RepairConsumeypeTreeVo.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="246">
          <caret line="17" selection-start-line="17" selection-end-line="19" selection-end-column="18" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/model/request/insertRepairConsumeRequest.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="292">
          <caret line="28" column="4" selection-start-line="28" selection-start-column="4" selection-end-line="28" selection-end-column="4" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/api/RepairClassesSettingsControllerAPI.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="552">
          <caret line="44" column="48" selection-start-line="44" selection-start-column="17" selection-end-line="44" selection-end-column="48" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/controller/RepairClassesSettingsController.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-1390">
          <caret line="616" column="16" selection-start-line="616" selection-start-column="16" selection-end-line="618" selection-end-column="32" />
        </state>
      </provider>
    </entry>
    <entry file="jar://C:/Program Files/Java/jdk1.8.0_181/src.zip!/java/io/InputStream.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="483">
          <caret line="44" column="22" selection-start-line="44" selection-start-column="22" selection-end-line="44" selection-end-column="22" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/model/enumModel/eSchool.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="828">
          <caret line="40" column="5" selection-start-line="31" selection-start-column="4" selection-end-line="40" selection-end-column="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/model/enumModel/eRecordStatu.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="47">
          <caret line="60" column="43" lean-forward="true" selection-start-line="60" selection-start-column="43" selection-end-line="60" selection-end-column="43" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/model/enumModel/ePayStatu.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="184">
          <caret line="8" column="12" selection-start-line="8" selection-start-column="12" selection-end-line="8" selection-end-column="12" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/model/enumModel/ePayPageStatu.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="46">
          <caret line="2" column="12" selection-start-line="2" selection-start-column="12" selection-end-line="2" selection-end-column="12" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/model/enumModel/eIsSuccess.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="184">
          <caret line="8" column="12" selection-start-line="8" selection-start-column="12" selection-end-line="8" selection-end-column="12" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/model/enumModel/eIdentityType.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-344">
          <caret line="8" column="12" selection-start-line="8" selection-start-column="12" selection-end-line="8" selection-end-column="12" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/model/enumModel/eFileType.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="184">
          <caret line="8" column="12" selection-start-line="8" selection-start-column="12" selection-end-line="8" selection-end-column="12" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/services/impl/RepairConsumeServiceImpl.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="266">
          <caret line="81" column="14" selection-start-line="81" selection-start-column="14" selection-end-line="81" selection-end-column="14" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$MAVEN_REPOSITORY$/com/baomidou/mybatis-plus-extension/3.0.5/mybatis-plus-extension-3.0.5.jar!/com/baomidou/mybatisplus/extension/service/IService.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="207">
          <caret line="17" column="20" selection-start-line="17" selection-start-column="20" selection-end-line="17" selection-end-column="20" />
          <folding>
            <element signature="e#487#488#0" expanded="true" />
            <element signature="e#540#541#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/services/impl/RepairShiftSettingsServiceImpl.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="154">
          <caret line="67" column="21" selection-start-line="67" selection-start-column="21" selection-end-line="67" selection-end-column="21" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/services/RepairReceivingService.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="586">
          <caret line="31" column="12" selection-start-line="31" selection-start-column="12" selection-end-line="31" selection-end-column="12" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/model/pojo/RepairReceiving.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="292">
          <caret line="25" column="13" selection-start-line="25" selection-start-column="13" selection-end-line="25" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/services/impl/RepairReceivingServiceImpl.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="310">
          <caret line="80" column="45" selection-start-line="80" selection-start-column="30" selection-end-line="80" selection-end-column="45" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/model/vo/RepairTechnicianVo.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="253">
          <caret line="20" column="13" selection-start-line="20" selection-start-column="13" selection-end-line="20" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$MAVEN_REPOSITORY$/com/baomidou/mybatis-plus-core/3.0.5/mybatis-plus-core-3.0.5.jar!/com/baomidou/mybatisplus/core/metadata/IPage.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="46">
          <caret line="5" selection-start-line="5" selection-end-line="5" selection-end-column="47" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pom.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-217">
          <caret line="118" column="33" selection-start-line="118" selection-start-column="21" selection-end-line="118" selection-end-column="33" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/resources/mapper/repair/RepairCollaborateRecordMapper.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="230">
          <caret line="10" column="16" selection-start-line="10" selection-start-column="16" selection-end-line="10" selection-end-column="16" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/mapper/RepairCollaborateRecordMapper.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="322">
          <caret line="21" column="100" selection-start-line="21" selection-start-column="57" selection-end-line="21" selection-end-column="100" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/mapper/RepairConsumeMapper.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="299">
          <caret line="22" column="17" selection-start-line="22" selection-start-column="17" selection-end-line="22" selection-end-column="17" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/services/impl/RepairRecordServiceImpl.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="407">
          <caret line="132" column="5" selection-start-line="125" selection-start-column="4" selection-end-line="132" selection-end-column="5" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/model/vo/ConsumablePageVo.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="292">
          <caret line="64" column="4" selection-start-line="64" selection-start-column="4" selection-end-line="64" selection-end-column="4" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/model/request/insertConsumablesRequest.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="218">
          <caret line="17" column="34" lean-forward="true" selection-start-line="17" selection-start-column="34" selection-end-line="17" selection-end-column="34" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/model/request/AlterPriceRequest.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="184">
          <caret line="13" column="13" selection-start-line="13" selection-start-column="13" selection-end-line="13" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/mapper/RepairShiftSettingsMapper.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="299">
          <caret line="15" column="17" selection-start-line="15" selection-start-column="17" selection-end-line="15" selection-end-column="17" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/mapper/RepairSystemMessagesMapper.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="322">
          <caret line="19" column="53" selection-start-line="19" selection-start-column="31" selection-end-line="19" selection-end-column="53" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/resources/mapper/repair/RepairSystemMessagesMapper.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="269">
          <caret line="12" column="38" selection-start-line="12" selection-start-column="16" selection-end-line="12" selection-end-column="38" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/resources/mapper/repair/RepairRecordMapper.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="269">
          <caret line="14" column="45" lean-forward="true" selection-start-line="14" selection-start-column="45" selection-end-line="14" selection-end-column="49" />
          <folding>
            <element signature="e#814#818#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/mapper/RepairRecordMapper.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="315">
          <caret line="23" column="100" lean-forward="true" selection-start-line="23" selection-start-column="82" selection-end-line="23" selection-end-column="100" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/common/utils/ExcelUtils.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-312">
          <caret line="19" column="23" selection-start-line="19" selection-start-column="23" selection-end-line="19" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/controller/RepairConsumeController.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="5014">
          <caret line="255" column="24" selection-start-line="255" selection-start-column="24" selection-end-line="255" selection-end-column="24" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/api/RepairConsumeControllerAPI.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="782">
          <caret line="47" column="40" selection-start-line="47" selection-start-column="9" selection-end-line="47" selection-end-column="40" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/controller/RepairRecordController.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="4600">
          <caret line="244" column="25" selection-start-line="244" selection-start-column="16" selection-end-line="244" selection-end-column="25" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/api/RepairRecordControllerAPI.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="345">
          <caret line="26" column="18" selection-start-line="26" selection-start-column="9" selection-end-line="26" selection-end-column="18" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/core/JwtAuthenticationInterceptor.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="807">
          <caret line="69" column="32" selection-start-line="69" selection-start-column="13" selection-end-line="69" selection-end-column="32" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/resources/application-prod.yml">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/resources/application.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1265">
          <caret line="55" column="17" selection-start-line="55" selection-start-column="17" selection-end-line="55" selection-end-column="17" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/resources/application-dev.yml">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/com/repair/controller/RepairPayRecordController.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="370">
          <caret line="661" column="82" selection-start-line="661" selection-start-column="71" selection-end-line="661" selection-end-column="82" />
          <folding>
            <element signature="method#refundableAmount#0;class#RepairPayRecordController#0" />
            <element signature="method#refundReview#0;class#RepairPayRecordController#0" />
            <element signature="method#statistics#0;class#RepairPayRecordController#0" />
            <element signature="method#restrict#0;class#RepairPayRecordController#0" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/resources/mapper/repair/RepairPayRecordMapper.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="239">
          <caret line="27" column="23" selection-start-line="27" selection-start-column="23" selection-end-line="27" selection-end-column="23" />
        </state>
      </provider>
    </entry>
  </component>
  <component name="masterDetails">
    <states>
      <state key="ProjectJDKs.UI">
        <settings>
          <last-edited>1.8</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
    </states>
  </component>
</project>